### Method

# EDataServer GDataQuery set_due_max

since: 3.46

#### Declaration [src]

    void
    e_gdata_query_set_due_max (
      EGDataQuery* self,
      gint64 value
    )

#### Description [src]

Sets upper bound for a task’s due date, as a Unix date/time, to filter by. The default is not to filter by due date.

This can be used for Task object query only.

Available since: 3.46

#### Parameters

`value`

  Type: `gint64`

  A value to set, as a Unix date/time.